\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}764bn.habil & -0.055\\
 & \begin{footnotesize}(0.041)\end{footnotesize}\\
\noalign{\smallskip}864.habil & 0.114\\
 & \begin{footnotesize}(0.106)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.070\\
 & \begin{footnotesize}(0.030)*\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.080\\
 & \begin{footnotesize}(0.006)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.791\\
 & \begin{footnotesize}(0.085)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.20\\
$N$ & 781\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
